/*     48093 : 한줄 텍스트      */
.text__48093__ p {
	display:block; margin:0; padding:0;
	font-size:28px; font-weight:bold; color:#c90606; letter-spacing:0; line-height:1.4em;
}
.text__48093__ p a {color:#c90606; text-decoration:none;}

@media all and (min-width:1024px){
	.text__48093__ p {font-size:34px;}
}

/*     48094 : 한줄 텍스트      */
.text__48094__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:0; line-height:1.4em;
}
.text__48094__ p a {color:#000000; text-decoration:none;}

/*     48095 : 버튼형 타이틀      */
.button_title__48095__ {font-size:0; }
.button_title__48095__ p {
	display:block; margin:0; padding:5px 10px;
	border-radius:0px; border:1px solid #c90606; background:#c90606;
	font-size:15px; font-weight:normal; color:#ffffff; letter-spacing:.1em; line-height:1.3em;
}
.button_title__48095__.style_line p {background:none;}

@media all and (min-width:1024px){
	.button_title__48095__ p {letter-spacing:.3em;}
}

/*     48096 : 한줄 텍스트      */
.text__48096__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#000000; letter-spacing:0; line-height:1.6em;
}
.text__48096__ p a {color:#000000; text-decoration:none;}

/*     48118 : 한줄 텍스트      */
.text__48118__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#000000; letter-spacing:0; line-height:1.6em;
}
.text__48118__ p a {color:#000000; text-decoration:none;}

/*     48097 : 이미지      */
.img__48097__ {max-width:100%;}
.img__48097__ * {box-sizing:border-box;}
.img__48097__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__48097__ img {width:px; max-width:100%; vertical-align:top;}

/*     48119 : 타이틀 텍스트      */
.title__48119__ {display:table;width:100%;font-size:0;table-layout:fixed;}
.title__48119__ > p.title {display:table-cell;margin:0;padding:0;vertical-align:middle;}
.title__48119__ > p.title > span {display:inline-block;font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;vertical-align:top;}
.title__48119__ > p.empty {display:table-cell;margin:0;padding:0;vertical-align:middle;}
.title__48119__ > p.empty > span {display:block;position:relative;}
.title__48119__ > p.empty > span:before {content:'';position:absolute;top:50%;left:5px;right:0;height:1px;background:#dedede;font-size:0}

.title__48119__.build_edit_mode > p.title {width:30%;}

@media all and (min-width:1024px){
	.title__48119__ > p.title > span {font-size:28px}
	.title__48119__ > p.empty:before {left:10px;}
}

/*     48149 : 제목&내용 가로형      */
.text_horizontal__48149__ .title__48149__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__48149__ .text__48149__ {margin:0;padding:0;font-size:20px;color:#0256d0;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__48149__:after {content:'';display:block;clear:both}
	.text_horizontal__48149__ .title__48149__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__48149__ .text__48149__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__48149__ .title__48149__ {font-size:15px}
	.text_horizontal__48149__ .text__48149__ {font-size:20px}
}

/*     48161 : 점선      */
.dashed_line__48161__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__48161__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__48161__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__48161__ {height:20px}
}

/*     48167 : 제목&내용 가로형      */
.text_horizontal__48167__ .title__48167__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__48167__ .text__48167__ {margin:0;padding:0;font-size:20px;color:#0256d0;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__48167__:after {content:'';display:block;clear:both}
	.text_horizontal__48167__ .title__48167__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__48167__ .text__48167__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__48167__ .title__48167__ {font-size:15px}
	.text_horizontal__48167__ .text__48167__ {font-size:20px}
}

/*     48164 : 점선      */
.dashed_line__48164__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__48164__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__48164__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__48164__ {height:20px}
}

/*     48168 : 제목&내용 가로형      */
.text_horizontal__48168__ .title__48168__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__48168__ .text__48168__ {margin:0;padding:0;font-size:20px;color:#0256d0;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__48168__:after {content:'';display:block;clear:both}
	.text_horizontal__48168__ .title__48168__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__48168__ .text__48168__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__48168__ .title__48168__ {font-size:15px}
	.text_horizontal__48168__ .text__48168__ {font-size:20px}
}

/*     48162 : 점선      */
.dashed_line__48162__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__48162__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__48162__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__48162__ {height:20px}
}

/*     48169 : 제목&내용 가로형      */
.text_horizontal__48169__ .title__48169__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__48169__ .text__48169__ {margin:0;padding:0;font-size:20px;color:#0256d0;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__48169__:after {content:'';display:block;clear:both}
	.text_horizontal__48169__ .title__48169__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__48169__ .text__48169__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__48169__ .title__48169__ {font-size:15px}
	.text_horizontal__48169__ .text__48169__ {font-size:20px}
}

/*     48163 : 점선      */
.dashed_line__48163__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__48163__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__48163__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__48163__ {height:20px}
}

/*     48170 : 제목&내용 가로형      */
.text_horizontal__48170__ .title__48170__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__48170__ .text__48170__ {margin:0;padding:0;font-size:20px;color:#0256d0;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__48170__:after {content:'';display:block;clear:both}
	.text_horizontal__48170__ .title__48170__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__48170__ .text__48170__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__48170__ .title__48170__ {font-size:15px}
	.text_horizontal__48170__ .text__48170__ {font-size:20px}
}

/*     48126 : 타이틀 텍스트      */
.title__48126__ {font-size:0}
.title__48126__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#02a7c5;letter-spacing:-.03em;line-height:1.4em;
}
.title__48126__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__48126__.style_top p {padding-top:10px}
.title__48126__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__48126__.style_right p {padding-right:14px}
.title__48126__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__48126__.style_bottom p {padding-bottom:12px}
.title__48126__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__48126__.style_left p {padding-left:14px}
.title__48126__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__48126__.style_circle1 p {padding-left:18px}
.title__48126__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__48126__.style_circle2 p {padding-left:18px}
.title__48126__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__48126__ p {font-size:16px}
	.title__48126__.style_top p:before {width:16px}
	.title__48126__.style_right p:before {height:16px}
	.title__48126__.style_bottom p:before {width:16px}
	.title__48126__.style_left p:before {height:16px}
}

/*     48128 : 이미지      */
.img__48128__ {max-width:100%}
.img__48128__ * {box-sizing:border-box}
.img__48128__ a {display:block;vertical-align:top}
.img__48128__ img {width:px;vertical-align:top}

/*     48129 : 타이틀 텍스트      */
.title__48129__ {display:table;width:100%;font-size:0;table-layout:fixed;}
.title__48129__ > p.title {display:table-cell;margin:0;padding:0;vertical-align:middle;}
.title__48129__ > p.title > span {display:inline-block;font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;vertical-align:top;}
.title__48129__ > p.empty {display:table-cell;margin:0;padding:0;vertical-align:middle;}
.title__48129__ > p.empty > span {display:block;position:relative;}
.title__48129__ > p.empty > span:before {content:'';position:absolute;top:50%;left:5px;right:0;height:1px;background:#dedede;font-size:0}

.title__48129__.build_edit_mode > p.title {width:30%;}

@media all and (min-width:1024px){
	.title__48129__ > p.title > span {font-size:28px}
	.title__48129__ > p.empty:before {left:10px;}
}

/*     169162 : 제목&내용 가로형      */
.text_horizontal__169162__ .title__169162__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__169162__ .text__169162__ {margin:0;padding:0;font-size:20px;color:#0256d0;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__169162__:after {content:'';display:block;clear:both}
	.text_horizontal__169162__ .title__169162__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__169162__ .text__169162__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__169162__ .title__169162__ {font-size:15px}
	.text_horizontal__169162__ .text__169162__ {font-size:20px}
}

/*     169163 : 점선      */
.dashed_line__169163__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__169163__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__169163__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__169163__ {height:20px}
}

/*     169164 : 제목&내용 가로형      */
.text_horizontal__169164__ .title__169164__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__169164__ .text__169164__ {margin:0;padding:0;font-size:20px;color:#0256d0;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__169164__:after {content:'';display:block;clear:both}
	.text_horizontal__169164__ .title__169164__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__169164__ .text__169164__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__169164__ .title__169164__ {font-size:15px}
	.text_horizontal__169164__ .text__169164__ {font-size:20px}
}

/*     169165 : 점선      */
.dashed_line__169165__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__169165__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__169165__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__169165__ {height:20px}
}

/*     169166 : 제목&내용 가로형      */
.text_horizontal__169166__ .title__169166__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__169166__ .text__169166__ {margin:0;padding:0;font-size:20px;color:#0256d0;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__169166__:after {content:'';display:block;clear:both}
	.text_horizontal__169166__ .title__169166__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__169166__ .text__169166__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__169166__ .title__169166__ {font-size:15px}
	.text_horizontal__169166__ .text__169166__ {font-size:20px}
}

/*     169178 : 이미지      */
.img__169178__ {max-width:100%;}
.img__169178__ * {box-sizing:border-box;}
.img__169178__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__169178__ img {width:px; max-width:100%; vertical-align:top;}

/*     169181 : 이미지      */
.img__169181__ {max-width:100%;}
.img__169181__ * {box-sizing:border-box;}
.img__169181__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__169181__ img {width:px; max-width:100%; vertical-align:top;}

/*     48117 : 이미지      */
.img__48117__ {max-width:100%;}
.img__48117__ * {box-sizing:border-box;}
.img__48117__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__48117__ img {width:px; max-width:100%; vertical-align:top;}

/*     169182 : 이미지      */
.img__169182__ {max-width:100%;}
.img__169182__ * {box-sizing:border-box;}
.img__169182__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__169182__ img {width:px; max-width:100%; vertical-align:top;}

